<?php
class Cliente extends AppObjeto {
	
	//Propiedades
	protected $numero_cli;
	protected $idioma;
	
			
		/* para conectar con bd */
	protected static $_aliasTabla = 'cli';
	protected static $_nombreTabla = 'CLIENTES1';
	protected static $_campoPK = 'NUMERO_CLI';
	
	
	// InitMetaDatos
	
	protected static function initMetaDatos(){
		
		self::addPropiedadBD('cli', 'NUMERO_CLI', 'numero_cli', self::META_VARCHAR);
		self::addPropiedadBD('cli', 'IDIOMA', 'idioma', self::META_VARCHAR);
		
	}

	// Métodos
	
	// Get y Set
	
	public function getIdioma() {
	    return $this->idioma;
	}
	public function setIdioma($idioma) {
	    $this->idioma = $idioma;
	}
	
	
	
}